/*Default setting,its value isn't changed.*/
.JWSSothinkBgC{background-color:transparent;}

/*Global setting.    It: item    G:global*/
.JWSItBS{border-style: none;}
.JWSItBW{border-width:1px;}
.JWSItBC{border-color:#CCCCCC;}
.JWSGBgC{background-color:transparent;}
.JWSGBgI{background-image:none;}
.JWSGBgR{background-repeat:no-repeat;}


/*Arrow setting.    Lt: left or top     Rb: right or bottom     E: enable    D:disable
  Ot: mouse out     Ov: mouse over     I: image */
.JWSLtEOt{background-image:url("../images/left.png");}
.JWSLtEOv{background-image:url("../images/left.png");}
.JWSLtD{background-image:url("../images/arrow1.gif");}
.JWSLtIW{width:36px;}
.JWSLtIH{height:37px;}

.JWSRbEOt{background-image:url("../images/right.png");}
.JWSRbEOv{background-image:url("../images/right.png");}
.JWSRbD{background-image:url("../images/arrow2.gif");}
.JWSRbIW{width:36px;}
.JWSRbIH{height:37px;}


/*Item  or  item tip setting.   Ot: mouse out   Ov: mouse over    It:item     F: font    Tp: tip  i:item */

/*Item 0 */
.JWSItBgCi0{background-color:transparent;}
.JWSOtFi0{font:bold 8pt Verdana,Arial;}
.JWSOtFCi0{color:#999999;}
.JWSOtFDi0{text-decoration:none;}
.JWSOvFi0{font:bold 8pt Verdana,Arial;}
.JWSOvFCi0{color:#E10917;}
.JWSOvFDi0{text-decoration:none;}

/*Item 1 */
.JWSItBgCi1{background-color:transparent;}
.JWSOtFi1{font:bold 8pt Verdana,Arial;}
.JWSOtFCi1{color:#999999;}
.JWSOtFDi1{text-decoration:none;}
.JWSOvFi1{font:bold 8pt Verdana,Arial;}
.JWSOvFCi1{color:#E10917;}
.JWSOvFDi1{text-decoration:none;}

/*Item 2 */
.JWSItBgCi2{background-color:transparent;}
.JWSOtFi2{font:bold 8pt Verdana,Arial;}
.JWSOtFCi2{color:#999999;}
.JWSOtFDi2{text-decoration:none;}
.JWSOvFi2{font:bold 8pt Verdana,Arial;}
.JWSOvFCi2{color:#E10917;}
.JWSOvFDi2{text-decoration:none;}
